/usr/pkg/lib/perl5/vendor_perl/5.42.0/Tie/Handle/Offset.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Tie/Handle/SkipHeader.pm
/usr/pkg/lib/perl5/vendor_perl/man/man3/Tie::Handle::Offset.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Tie::Handle::SkipHeader.3
